Unknown Error in Mozilla Firefox

Asked By 10 points N/A Posted on -
qa-featured

Hi everyone,

I'm having trouble with McAfee Scan 8.8, to be precise with a feature that is included in the Patch 1 bundle, but when I try to do a scan I have two instances where Mozilla Firefox received the following error: ids_ss_name ids_ss_version.

I really am not sure what this means. I realize that the problem itself is not very clearly explained by this, not even the nature of the problem seems to be very clear and the information about the error is also obscure.

I've tried using VSE 8.8 via ePo 4.6, but I keep getting the same error message.

Install addons only from authors whom you trust

Here's the text of the actual message, I hope it will make some things clearer to you guys: Error : another program on your computer would you like to modify with the following add-on: IDS_SS_NAME IDS_SS_VERSION By McAfee, Inc. Location: C:program Files (x86)Common Files McAfeesystem. 

Install add-ons only from authors whom you trust. Allow this installation. You can always change your mind at any time by going to the add-ons manager.

That's about it. 

Hope this will clear the picture about the problem I have. 
 
Appreciate your help.

SHARE
Best Answer by Gothman Pil
Best Answer
Best Answer
Answered By 0 points N/A #100301

Unknown Error in Mozilla Firefox

qa-featured

Hi Alvaldez,

You're receiving this kind of error its because Mozilla Firefox is now currently having problems with add-ons, they are not allowing now an extension and plugins by McAfee Script scan version 14.4.0 and below its because of they become a problem and it will increase the crashes on your computer.

And also due to rapidly releasing of Firefox 8 they can determine the add-ons that are known to cause a stability and security problems.

 McAfee ScriptScan

Hope this will help.

Gothman Pil

Answered By 0 points N/A #100303

Unknown Error in Mozilla Firefox

qa-featured

I wanted to try McAfee Scan 8.8, a feature that is included in the Patch 1 bundle, but I've noticed two instances where Mozilla Firefox received the following error: ids_ss_name ids_ss_version.

I know that the problem doesn't seem to be too comprehensive as it does not give much information about the nature of the problem, but does anybody know what this means?

I've also used VSE 8.8 via ePo 4.6, but I keep getting the error shown below:

Answered By 10 points N/A #100306

Unknown Error in Mozilla Firefox

qa-featured

Hi gothman,

Thanks for the information. So that's why my browser crashes sometime.

Thanks again.

Cheers!

Login/Register to Answer

Related Questions